nav {
    background-color: #3B82F7;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.link-accueil {
    font-size: 1.4em;
    font-weight: bold;
    color: white;
    text-decoration: none;
    padding: 15px 15px;
}

.link-accueil:hover {
    background-color: #333;
    color: white;
}

nav ul li {
    float: left;
}

nav ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 15px 15px;
    text-decoration: none;
}

nav ul li a:hover {
    background-color: #333;
    color: white;
}

